[Packer_Compress:rar]
:-m0=Sans compression
:-m1=Le plus rapide
:-m2=Rapide
:-m3=Normal
:-m4=Bonne compression
:-m5=Compression maximum

[Packer_SFX:rar]
:Default.SFX=Défaut (32-bit)
:Default64.SFX=Défaut (64-bit)
:WinCon.SFX=Console (32-bit)
:WinCon64.SFX=Console (64-bit)

[Packer_Errs:rar]
:1=Attention! Il s'est produit des bugs mineurs.
:2=Une erreur critique s'est produite!
:3=Une erreur CRC a été détectée durant la décompression!
:4=Une tentative de modification d'un fichier verrouillé!
:5=Une erreur s'est produite lors de l'écriture sur le disque!
:6=Une erreur s'est produite lors de l'ouverture du fichier!
:7=Erreur avec un paramètre dans la ligne de commande!
:8=Mémoire insuffisante pour effectuer l'opération!
:9=Erreur lors de la création du fichier!
:255=L'opération a été interrompue par l'utilisateur!
